[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonMapper.Create

Create a new TDaemonMapper instance and initializes it from streamed resources.

## Declaration

Source position: daemonapp.pp line 299

`constructor TDaemonMapper.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Instance owner

## Description

Create initializes a new instance of TDaemonMapper and attempts to read the component from resources compiled in the application.

If the instance should not be streamed, the CreateNew constructor can be used instead.

## Errors

If no streaming system is found, or no resource exists for the class, an exception is raised.

## See also

CreateNew |  | Create a new TDaemonMapper instance without initialization

Documentation generated on: Feb 26 2014